Subject: Re: bug#4147: 23.1.50: Info-search command strange behaviour

From: martin rudalics <[email-masked]>
Date: Mon, 21 Dec 2009 09:21:46 +0100

> The toolbar is represented by a propertized string created by
 > `build_desired_tool_bar_string'.  It is only the frame parameter
 > `tool_bar_window' that mandates one toolbar per frame.

The one toolbar per frame concept is built into most toolbar handling
routines like note_tool_bar_highlight and some "if drawing a tool-bar
window, draw it over the internal border at the top of the window" stuff
I don't understand completely yet.  All these look fairly trivial though
at first glance.

martin